{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Daten\\Skripte u. Kurse\\C#\\Skripte\\14\\BspUeb\\Entwicklungswerkzeuge\\Verweise und Abh\u00E4ngigkeiten\\PRDemo\\",
  "Documents": [],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": []
    }
  ]
}